Get an email conversation
get /v1/emails/{email_id}
Conversation metadata only. An eml_ id issued to another company, or any id with a different prefix, is a 404, not a hint.
Authorization
Section titled “Authorization”Requires the emails.read scope.
Path parameters
Section titled “Path parameters”| Name | Type | Required | Description |
|---|---|---|---|
email_id | string | Yes | — |
Example request
Section titled “Example request”curl "https://api.salesbud.com.br/v1/emails/mtg_01JEXAMPLE" \ -H "Authorization: Bearer $SALESBUD_ACCESS_TOKEN"Example response
Section titled “Example response”{ "data": { "id": "eml_01JEXAMPLE", "object": "email_conversation", "subject": "Assunto de exemplo", "first_message_at": "2026-01-10T12:00:00.000Z", "last_message_at": "2026-01-12T15:30:00.000Z", "message_count": 3, "has_attachments": true, "last_message_direction": "inbound", "participants": [ { "address": "vendedora@example.com", "name": "Vendedora Exemplo", "internal": true }, { "address": "cliente@example.net", "name": "Cliente Exemplo", "internal": false } ], "mailboxes": [ { "address": "vendedora@example.com", "owner": { "id": "usr_01JEXAMPLE", "name": "Vendedora Exemplo", "email": "vendedora@example.com" } }, { "address": "vendas@example.com", "owner": null } ], "accounts": [ { "id": "acc_01JEXAMPLE", "domain": "example.net", "cnpj": "00.000.000/0001-00" } ] }, "request_id": "req_ExampleRequestId01"}Responses
Section titled “Responses”| Status | Description |
|---|---|
200 | Company-scoped email conversation. |
401 | Missing or invalid credentials. |
403 | The token does not contain the required scope. |
404 | Resource not found in the authenticated company. |
429 | Client rate limit exceeded. |
503 | A required audit or rate-limit dependency is unavailable. |